RubyGems Navigation menu

aws-sdk-personalizeruntime 1.10.0

Official AWS Ruby gem for Amazon Personalize Runtime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.10.0 - May 28, 2020 (12.5 KB)
  2. 1.9.0 - May 07, 2020 (12.5 KB)
  3. 1.8.0 - April 03, 2020 (12.5 KB)
  4. 1.7.0 - March 09, 2020 (12.5 KB)
  5. 1.6.0 - December 19, 2019 (11 KB)
Show all versions (11 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    95ce89ef20cff9a515ded4949f541a5d5dd9094e327cd9c4cc448a722ffa8320

    Total downloads 9,388,370

    For this version 121,684

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: